
D4Science Infrastructure - Task #7691

Destroy VM dev.d4science.org and move the hostname to infra-gateway production ha proxy

Mar 23, 2017 04:23 PM - Massimiliano Assante

Status: Closed Start date: Mar 23, 2017

Priority: Normal Due date: Mar 29, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Production   

Description

The current dev.d4science.org VM can be destroyed. The URL http(s)://dev.d4science.org should be enabled on  infra-gateway

production ha proxy and will be used for the D4Science Developers website

History

#1 - Mar 23, 2017 08:55 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 30

The hostname has been moved.

#2 - Mar 23, 2017 09:30 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

ssl certificate for dev.d4science.org obtained, the old server has been powered off.

#6 - Mar 24, 2017 02:24 PM - Massimiliano Assante

Stlll no luck, tried now

This site can’t be reached

dev.d4cience.org’s server DNS address could not be found.

Try running Network Diagnostics.

DNS_PROBE_FINISHED_NXDOMAIN

#8 - Mar 24, 2017 02:56 PM - Massimiliano Assante

the issues is solved. It was my typo :)
